.grade {
  margin: 0 auto;
  width: 940px;
}

.grade-linha {
}

.grade-linha-interna {
  padding: 0;
}

.grade-linha-interna:before,
.grade-linha-interna:after,
.grade-linha:before,
.grade-linha:after {
  display: table;
  content: '';
}

.grade-linha-interna:after,
.grade-linha:after {
  clear: both;
}

/*Grid*/
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
  float: left;
  margin: 0 20px 0 0;
}

.col1:last-child, 
.col2:last-child, 
.col3:last-child, 
.col4:last-child, 
.col5:last-child, 
.col6:last-child, 
.col7:last-child, 
.col8:last-child, 
.col9:last-child, 
.col10:last-child, 
.col11:last-child, 
.col12 {
  margin: 0;
}

.col1 { width: 60px; }
.col2 { width: 140px; }
.col3 { width: 220px; }
.col4 { width: 300px; }
.col5 { width: 380px; }
.col6 { width: 460px; }
.col7 { width: 540px; }
.col8 { width: 620px; }
.col9 { width: 700px; }
.col10 { width: 780px; }
.col11 { width: 860px; }
.col12 { width: 940px}

@media all and (max-width: 990px) {
  .grade-linha-interna,
  .grade-linha {
  }

  .col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
    float: none;
    width: 100%;
    margin: 15px 0;
  }

  .col1:last-child, 
  .col2:last-child, 
  .col3:last-child, 
  .col4:last-child, 
  .col5:last-child, 
  .col6:last-child, 
  .col7:last-child, 
  .col8:last-child, 
  .col9:last-child, 
  .col10:last-child, 
  .col11:last-child, 
  .col12 {
    margin: 15px 0;
  }

  .grade {
    width: 95%;
  }

  .esconder-grade-pequena {
    display: none;
  }
}

@media all and (max-width: 500px) {
  .grade {
    width: 100%;
  }
  
  .grade-linha{
    padding: 0px 15px;
  }
}

html, body {
  font-family: 'open_sansregular';
  font-size: 16px;
  display: block;
  width: 100%;
  margin: 0px;
  padding: 0px;
  background-color: #ffffff;
  color: #333333;
  font-style: normal;
}

* {
  box-sizing: border-box;
  word-wrap: break-word;
  outline: none;
}

*:before,
*:after {
  box-sizing: border-box;
}

img {
  border: 0;
  vertical-align: middle;
}

.margem-campo {
    margin-bottom: 24px;
}

.margem-campo-g {
    margin-bottom: 40px;
}

.margem-campo-gg {
    margin-bottom: 60px;
}

input[type="text"],
input[type="password"],
textarea,
select {
    font-family: "Helvetica";
    font-size: 16px;
    border: 2px solid #d2d2d2;
    padding: 8px 14px;
    background-color: #e5e5e5;
    border-radius: 4px;
    width: 100%;
    height: 38px;
    color: #acabb0;
}

textarea {
    height: 150px;
}

label {
    display: inline-block;
    vertical-align: middle;
}

.btn,
.btn:hover,
.btn:visited {
    display: inline-block;
    cursor: pointer;
    font-family: 'Helvetica';
    font-weight: bold;
    font-size: 17px;
    color: white !important;
    text-transform: uppercase;
    padding: 7px 60px;
    text-decoration: none;
    text-align: center;
    border-radius: 4px;

    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;

    white-space: nowrap;
}

.btn-vermelho {
    -webkit-box-shadow: 2px 2px 4px 0 rgba(0,0,0,0.15);
    box-shadow: 2px 2px 4px 0 rgba(0,0,0,0.15);    
}

.btn-vermelho {
    background-color: #017B57;
}
.btn.btn-vermelho:focus:not(.desativado),
.btn.btn-vermelho:hover:not(.desativado) {
    background-color: #f53131;
}

.cabecalho{
    padding-top: 20px;
    background-color: #313131;
    padding-bottom: 15px;
}

.cabecalho .menu {
    height: 43px;
    width: 100%;
    clear: left;
    margin-top: 35px;
    position: relative;
    z-index: 100;
}

.cabecalho .menu .menu-item {
    float: left;
    font-size: 16px;
    top: 0px;
    position: relative;
    color: #ffffff;
    padding: 8px 0 27px;
    margin: 0 19px;
    cursor: pointer;
    white-space: nowrap;
    font-family: 'helvetica-light';
    -webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -ms-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    transition: all 100ms linear;

    z-index: 1;
}

.cabecalho .menu .menu-item > a{
    color: #777777;
    text-decoration: none;
}

/* Home */
.cabecalho .menu .menu-item.selecionado,
.cabecalho .menu .menu-item:hover {
    border-bottom: 10px solid #6DD750;
}

/* Empresa */
.cabecalho .menu .menu-item + .menu-item.selecionado,
.cabecalho .menu .menu-item + .menu-item:hover {
    border-bottom: 10px solid #6DD750;
}

/* Serviços */
.cabecalho .menu .menu-item + .menu-item + .menu-item.selecionado,
.cabecalho .menu .menu-item + .menu-item + .menu-item:hover,
.cabecalho .menu .menu-item:hover > a{
    border-bottom: 10px solid #6DD750;
}

/* Gestão de Qualidade */
.cabecalho .menu .menu-item + .menu-item + .menu-item + .menu-item.selecionado,
.cabecalho .menu .menu-item + .menu-item + .menu-item + .menu-item:hover {
    border-bottom: 10px solid #6DD750;
}

/* Fale Conosco */
.cabecalho .menu .menu-item + .menu-item + .menu-item + .menu-item + .menu-item.selecionado,
.cabecalho .menu .menu-item + .menu-item + .menu-item + .menu-item + .menu-item:hover {
    border-bottom: 10px solid #6DD750;
}

.cabecalho .menu-borda-inferior {
    background-color: #535353;
    position: relative;
    height: 1px;
    margin-top: -5px;
    display: block;
}

@media all and (max-width: 345px){
    .cabecalho .logotipo{
        width: 100%;
    }
}

@media all and (max-width: 990px) {
    .cabecalho .col4 {
        display: inline-block;
        text-align: center !important;
        margin-left: 0px !important;
    }

    /* Home */
    .cabecalho .menu{display: none;}
    .cabecalho .menu .menu-item.selecionado,
    .cabecalho .menu .menu-item:hover {
        color: #6DD750;
        border-bottom: 10px solid #f1171d;
    }

    .cabecalho .menu {
        height: auto;
        margin-top: 0;
    }
    
    .cabecalho .menu .menu-item {
        padding: 8px 0 8px;
        display: block;
        text-align: left;
        float: none;
        border-bottom: 10px solid transparent !important;
        font-size: 22px;
    }
    
    .cabecalho .menu-borda-inferior {
        margin-top: 0;
    }
}

.rodape {
    padding-top: 30px;
    background-color: #434343;
    color: #ffffff;
}

.rodape ul {
    list-style: none;
    margin: 0 0 20px 0;
    padding: 0;
}

.rodape ul > li > ul {
    margin-top: 10px;
}

.rodape .base-menu {
    display: block;
}

.rodape .menu-footer{
    float: left;
    margin-right: 55px;
}

.rodape .base-menu .menu-footer:last-child{
    margin-right: 0px;
}

.rodape .menu-footer .titulo-item{
    color: #ffffff;
    font-size: 18px;
    font-family: 'open_sansregular';
}

.rodape .menu-footer .item{
    padding-bottom: 10px;
}

.rodape .menu-footer .item img{
    padding-right: 5px;
    margin-bottom: 3px;
}

.rodape .menu-footer .item a,
.rodape .menu-footer .item a:hover,
.rodape .menu-footer .item a:visited {
    font-size: 13px;
    color: #ffffff;
    font-family: 'open_sansregular';
}

.rodape .menu-footer .item .info-contato{
    word-wrap: break-word;
    font-size: 12px;
    color: #ffffff;
    font-family: 'open_sansregular';
}

.rodape .align-img{
    display: table-cell;
}

.rodape-logotipo{
    margin-top: 50px;
}

.rodape .copyright{
    color: #777777;
    font-size: 11px;
    font-family: 'open_sansregular';
}

@media all and (max-width: 270px){
    .rodape .rodape-logotipo{
        width: 100%;
    }
}

@media all and (max-width: 990px) {
    .rodape {
        text-align: center;
    }
    .rodape li{
        width: 100%;
        text-align: left;
    }
    .rodape-logotipo{
        margin-top: 0px;
        margin-bottom: 5px;
    }
    .rodape .align-img{
        display: initial;
    }
}

.contato {
    margin-top: 50px;
    margin-bottom: 50px;
}

.empresa {
    margin-top: 50px;
}
.empresa .background {
    height: 310px;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 12px;
    width: 100%;
}

.empresa .banner-quem-somos{
    height: 100px;
    background-color: #b5b5b5;
}
.empresa .bloco-quem-somos-como-chegar{
    background-color: white;
    margin-bottom: 40px;
    margin-top: 20px;
}
.empresa .bloco-quem-somos-como-chegar .quem-somos-como-chegar{
    color: #017B57;
    font-family: 'helvetica-light';
    font-size: 26px;
    margin-bottom: 10px;
}
.empresa .bloco-quem-somos-como-chegar .texto-quem-somos-como-chegar{
    color: #333333;
    font-family: 'helvetica-light';
    font-size: 18px;
    text-align: justify;
}
.empresa .banner-valores{
    height: 100px;
    background-color: #b5b5b5;
}
.empresa .bloco-valores{
    background-color: #535353;
    padding-top: 20px;
}
.empresa .bloco-valores .valores{
    color: #71D954;
    font-family: 'helvetica-light';
    font-size: 26px;
    margin-bottom: 20px;
}
.empresa .bloco-valores .texto-valores{
    color: #ffffff;
    font-family: 'helvetica-light';
    font-size: 18px;
    text-align: justify;
}
.empresa .mapa{
    margin-top: 30px;
    margin-bottom: 20px;
}

.gestao {
    margin-top: 90px;
}
.gestao .gestao-qualidade{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.gestao .gestao-qualidade .background {
    height: 310px;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 12px;
    width: 100%;
    background: center center;
}
.gestao .gestao-qualidade .gestao-logo{
    position: absolute;
    bottom: 90%;
    width: 100%;
}
.gestao .gestao-qualidade .gestao-bloco{
    position: absolute;
    bottom: -9%;
    width: 100%;
}
.gestao .gestao-qualidade .gestao-bloco .conteudo{
    background-color: white;
    padding: 7px;
    height: auto;
}

.gestao .gestao-qualidade .gestao-bloco .conteudo .titulo{
    color: #017B57;
    font-family: 'Helvetica';
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    border: 1px solid #6DD651;
    height: auto;
}

.gestao .bloco-texto{
    margin-top: 10px;
}
.gestao .bloco-texto .texto{
    font-family: 'helvetica-light';
    font-size: 20px;
    color: #333333;
    text-align: justify;
}
.gestao .base-gestao{
    position: relative;
    height: 340px;
}

.servicos{
    margin-top: 100px;
    margin-bottom: 50px;
}
.servicos .bloco-servico{
    margin-top: 20px;
    margin-bottom: 20px;
}
.servicos .vistoria{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.servicos .vistoria .background {
    height: 310px;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 12px;
    width: 100%;
    background-position: center center;
}
.servicos .vistoria .vistoria-logo{
    position: absolute;
    bottom: 90%;
    width: 100%;
}
.servicos .vistoria .vistoria-bloco{
    position: absolute;
    bottom: -9%;
    width: 100%;
}
.servicos .vistoria .vistoria-bloco .conteudo{
    background-color: white;
    padding: 7px;
    height: auto;
}

.servicos .vistoria .vistoria-bloco .conteudo .titulo{
    color: #017B57;
    font-family: 'Helvetica';
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    border: 1px solid #6DD651;
    height: auto;
}

.servicos .bloco-texto{
    margin-top: 10px;
}
.servicos .bloco-texto .texto{
    font-family: 'helvetica-light';
    font-size: 20px;
    color: #333333;
    text-align: justify;
}
.servicos .espacamento{
    height: 60px;
    margin: 20px 0;
    display: block;
    position: relative;
}
.servicos .base-vistoria{
    position: relative;
    height: 340px;
}
@media all and (max-width: 990px){
    .servicos .vistoria .vistoria-bloco{
        bottom: -13%;
    }
}
@media all and (max-width: 990px) {
  .rodape .base-menu {
    width: 60%;
    margin: 0 auto;
  }
}